:root{
	--main_color:   #3AA2A3;
	--main_color_2: #B5CA32;
	--grey: 	    #666666;
	--dark: 	    #000;
	--font:       'Montserrat', sans-serif;
}

body{
	font-family: var(--font);
	display: flex;
    flex-direction: column;
    min-height: 100vh;
}
main{
	 flex: 1 0 auto;
}

ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
a{
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6,a,p,b,span,div,blockquote{
	font-family: var(--font);
}

button:disabled,
button[disabled]{
	   pointer-events: none;
	  opacity: 0.5;
}

.text-grey{
	color: #666;
}

.fs-10{
	font-size: 0.625rem;
}
.fs-14{
	font-size:14px;
}
.fs-15{
	font-size: 0.938rem;
}
.fs-16{
	font-size: 0.9rem;
}
.fs-17{
	font-size: 1.063rem;
}
.fs-18{
	font-size: 1.125rem;
}
.fs-20{
	font-size: 1.25rem;
}
.fs-22{
	font-size: 1.375rem;
}
.fs-25{
	font-size: 1.563rem;
}
.fs-30{
	font-size: 1.875rem;
}
.fs-35{
	font-size: 2.188rem;
}
.fs-40{
	font-size: 2.5rem;
}
.fs-45{
	font-size: 2.813rem;
}
.fs-47{
	font-size: 2.938rem;
}


/*Font withds*/
.fw-300{
	font-weight: 300;
}
.fw-400{
	font-weight: 400;
}
.fw-500{
	font-weight: 500;
}

.fw-600{
	font-weight: 600;
}
.fw-700{
	font-weight: 700;
}

.mt-50{
	margin-top: 50px;
}
.pt-50{
	padding-top: 50px
}
.pb-50{
	padding-bottom: 50px
}

.mt-100{
	margin-top: 100px;
}

.mb-100{
	margin-bottom: 100px;
}

.pt-100{
	padding-top: 100px;
}
.pb-100{
	padding-bottom: 100px;
}

/*  */


.sticky_header{
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
	z-index: 999;
	animation: fadeInDown 0.5s ease;
	transition: background-color 0.3s ease, opacity 0.3s ease, transform 0.3s ease;
}

/* header.logged_in.sticky_header{
	top: 32px ;
}  */

.btn:hover{
	box-shadow: none !important;
	outline: none !important;
}
.btn:focus{
	box-shadow: none !important;
	outline: none !important;
}

.bg_primary{
	background: var(--main_color);
}

.bg_white{
	background: #fff;
}

.btn_border_item{
	border: 1px solid var(--main_color);
	color: var(--main_color) !important;
	padding: 16px 18px;
}
.btn_border_item:hover{
	background: var(--main_color) !important;
	color: #fff !important;
}

/* HEADER */
#header .btn {
    font-size: 12px;
}
header nav.head_nav {
    width: 100%;
}
header nav.head_nav > ul > li{
	margin-right: 50px;
	font-weight: 500;
	position: relative;
}
header nav.head_nav > ul > li:last-child{
	margin-right: 0px;
}
header nav.head_nav > ul > li a{
	color: #000;
	font-size: 14px;
}


header nav.head_nav > ul > li.menu-item-has-children{
	position: relative;
}
header nav.head_nav > ul > li.menu-item-has-children::before {
    content: '\f078';
    position: absolute;
    font-family: 'Font Awesome 6 Pro';
    font-size: 15px;
    color: #000;
    right: -20px;
	
}
header nav.head_nav > ul > li.menu-item-has-children::after {
    content: '';
    position: absolute;
    bottom: -31px;
    width: 100%;
    height: 34px;
    left: 0px;
	display: none;
}

header nav.head_nav > ul > li.current-menu-item > a{
	font-weight: 700;
}

header ul li.menu-item-has-children .sub-menu{
	position: absolute;
    top: 0px;
    top: 40px;
    background: #fff;
    box-shadow: 0 0 14px 2px rgba(0,0,0,0.1);
    width: 260px;
    padding: 13px;
    display: none;
    margin-left: 0px;
    left: -40px;
	z-index: 8;
}
header ul li.menu-item-has-children:hover .sub-menu{
	display: flex  !important;
	flex-direction: column;
}
header ul li.menu-item-has-children:hover::after{
	display: flex  !important;
}

header nav.head_nav > ul > li.menu-item-has-children:hover::after .sub-menu{
	display: flex  !important;
	flex-direction: column;
}


header ul li.menu-item-has-children:hover .sub-menu li{
	margin-bottom: 15px;
	font-size: 16px;
	transition: padding 0.5s ease;
}header ul li.menu-item-has-children:hover .sub-menu li:last-child{
	margin: 0px ;
}
header ul li.menu-item-has-children:hover .sub-menu li:hover{
	padding-left: 8px;
	transition: padding 0.5s ease;
}
header .current-menu-parent > a, header .sub-menu .current-menu-item{
   font-weight: 700;
}

.btn_background{
	background: var(--main_color);
	color: #fff;
}

.color_prym{
	color: var(--main_color) !important;
}

.btn_background i{
	margin-right: 8px;
}

.btn_background_2 {
	background: var(--main_color_2);
	color: #fff;
}

.btn_background_2 i{
	margin-left: 8px;
}

.color_pry{
	color: var(--main_color) !important;
}

.btn_large{
	width: 218px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	
}
.btn_large i{
	font-size: 26px;
	margin-right: 10px;
}
form label{
	margin-bottom: 10px;
}
input{
	outline:none !important;
	padding-left: 6px !important;
}
form label, form label input{
	width: 100%;
}

.intl-tel-input .flag-container{
	display:none !important;
}


header .menu_bar{
	background: transparent;
	padding: 0px;
	border: none !important;
	
}


.overflow_hidden{
	overflow: hidden;
}
.mobile_menu_content {
	display: flex !important;
	width: 300px;
	position: fixed;
	flex-direction: column;
	top: 0px;
	z-index: 9999999999;
	background: #fff;
	height: 100%;
	top: 0px;
	transform: translateX(-310px);
	transition: transform 0.8s;
	padding: 20px;
	overflow-y: scroll;
}
.mobile_menu_content.active{
	transform: translateX(0px);
	transition: transform 0.8s;
}

.mobile_overlow.active{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9998;
	background: rgba(0, 0, 0, .8);
	top: 0px;
	left: 0px;
		box-shadow: 0 4px 30px rgb(0 0 0/10%);
	backdrop-filter: blur(6.1px);
	-webkit-backdrop-filter: blur(6.1px);
}


.mobile_menu_content .mob_menu_header{
	display: flex;
	align-items: center;
	justify-content: space-between;

}

.close_mob_menu{
	font-size: 30px;
}



/* Footer  */
#footer{
	flex-shrink: 0;
	background: #fff;
}

.footer_menu li{
	margin-bottom: 10px;
}

.footer_menu li a{
	color: #000 !important;
}

.breadcrumb span a span{
	color: #8f8f8f !important;
}

.breadcrumb span{
	margin-right: 10px;
	color: #8f8f8f !important;
}
.breadcrumb span.active{
	color: #515151 !important;
	font-weight: 600;
}

.bg_grey{
	background-color: #F0F0F0;
}

ul.footer_menu_list li:first-child b {
    margin-right: 14px;
}
.footer_menu_list b{
	margin-right: 8px;
}

@media(max-width: 600px){

	
	
	#register_now .row > div, #register_now .row div > .row {
		padding-left: 1rem!important;
		padding-right: 1rem!important;
	}
	
	.r_image {
   		 margin-bottom: 20px;
    	margin-top: 10px;
	}
	.mobile_menu_content .btn_border_item {
    	font-size: 12px !important;
	}
	
	.footer_logo img {
    	width: 129px !important;
	}
}

